Bug 6457 - xdg-utils update needed
: xdg-utils update needed
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 22:31 MSK by Vladimir Potapov
Modified: 2015-12-22 12:17 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-12-14 22:31:08 MSK
current xdg-utils too old, whthout support lxqt.
Version 1.1.1 work with lxqt correct
Comment 1 Denis Silakov 2015-12-15 13:06:34 MSK
Advisory:
Updated xdg-utils to version 1.1.1 with additional support for LXQt.

Build lists:
https://abf.io/build_lists/2607154
https://abf.io/build_lists/2607155
Comment 2 Vladimir Potapov 2015-12-16 15:57:59 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-12-22 07:25:48 MSK
xdg-utils-1.1.1-1
https://abf.io/build_lists/2607154
https://abf.io/build_lists/2607155
**************************** Advisory **************************
Updated xdg-utils to version 1.1.1 with additional support for LXQt.
****************************************************************
QA Verified